RubyGems Navigation menu

aws-sdk-ssm 1.83.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.86.0 - August 03, 2020 (208 KB)
  2. 1.85.0 - July 27, 2020 (205 KB)
  3. 1.84.0 - July 02, 2020 (204 KB)
  4. 1.83.0 - June 23, 2020 (204 KB)
  5. 1.82.0 - June 18, 2020 (204 KB)
Show all versions (103 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a7e1f0351928bdf67c45701ded2a53eefbe54220e4630f4eb3adb91aed39cd0b

    Total downloads 43,024,044

    For this version 305,579

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: